Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 12:43:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed yusuf Bot:  Hi Mohamed Yusuf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275690760 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558027543            04:28 PM, 01st Mar                   fatma                   Hi Mo
 hamed , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:28 PM, 01st Mar                     mohamed yusuf                    My order isnot received still and it's already exceeded the delivery date!           04:29 PM, 01st Mar                     mohamed yusuf                    I've already complained about this to the customer team also. I'm planning my vocation one this weekend so kaindly please deliver my product ASAP!           04:31 PM, 01st Mar                   fatma                   6275690760 is this your order number ?           04:36 PM, 01st Mar                     mohamed yusuf                    Yes           04:37 PM, 01st Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:38 PM, 01st Mar                     mohamed yusuf                    Yes please           04:39 PM, 01st Mar                   fatma                   We would like to inform you that
   we will forward your issue to the concern team. We will get back to you once we receive any update           04:39 PM, 01st Mar                   fatma                   [email-masked]           04:40 PM, 01st Mar                     mohamed yusuf                    Please do the needful ASAP           04:41 PM, 01st Mar                   fatma                   Is there anything else i can help you with?           04:41 PM, 01st Mar                     mohamed yusuf                    No           04:42 PM, 01st Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171421